### Type Parameters

### Hierarchy

- GmfOgcServer

## Index

### Properties

- attributes
- credential
- imageType
- isSingleTile
- namespace
- type
- url
- urlWfs
- wfsFeatureNS
- wfsSupport

## Properties

### attributes

attributes: Object

- Defined in src/themes.js:202

### credential

credential: boolean

- Defined in src/themes.js:193

### imageType

imageType: string

- Defined in src/themes.js:194

'image/png' or 'image/jpeg'.

### isSingleTile

isSingleTile: boolean

- Defined in src/themes.js:195

### namespace

namespace: string

- Defined in src/themes.js:196

Namespace

### type

type: string

- Defined in src/themes.js:197

'mapserver', 'qgisserver', 'geoserver' or 'other'.

### url

url: string

- Defined in src/themes.js:198

### urlWfs

urlWfs: string

- Defined in src/themes.js:199

The WFS URL.

### wfsFeatureNS

wfsFeatureNS: string

- Defined in src/themes.js:200

WFS feature namespace

### wfsSupport

wfsSupport: boolean

- Defined in src/themes.js:201

Generated using TypeDoc